Ruby Gem Sprout 'unpack_zip()' Function Remote Command Injection Vulnerability

Bugtraq ID: 64047
Class: Input Validation Error
CVE: CVE-2013-6421
Remote: Yes
Local: No
Published: Nov 12 2013 12:00AM
Updated: Dec 10 2013 12:57AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus